@font-face {
  font-family: 'icomoon';
  font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;

  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*.upside{*/
/*    text-align:center;*/
/*    position: fixed;*/
/*    list-style:none;*/
/*    text-decoration:none;*/
/*    width: 30px;*/
/*    bottom: 80px;*/
/*    right: 7px;*/
/*    border-radius:45%;*/
/*    z-index: 1;*/
/*    background: white;*/
/*    font-size:22px;*/
/*    -webkit-animation: fadeIn 2s ease-in-out;*/
/*    -moz-animation: fadeIn 2s ease-in-out;*/
/*    -o-animation: fadeIn 2s ease-in-out;*/
/*    animation: fadeIn 2s ease-in-out;*/
/*}*/

.assinatura {
  width: 26%;
  margin-top: -10px;
}

#overlay {
  margin-left: 5px;
  margin: 2px;
  padding: 16px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  color: rgba(255, 255, 255, 0.4);
  font-size: 12px;
  text-align: center;
  line-height: 900px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}

#menuMobile {
  display: flex;
  align-items: center;
  margin-top: 5px;
  flex-direction: column;
  box-shadow: 25px 25px 25px 1px rgba(0, 0, 0, 0.2) !important;
}

#menuMobile span {
  background-color: rgb(0, 0, 0);
  border-radius: 25px 25px 25px 25px;
  width: 2em;
  height: .3em;
  margin: 0.26em 0;
  display: block;
  transition: all .4s ease;
  transform-origin: 0 0;
  box-shadow: 25px 25px 25px 1px rgba(0, 0, 0, 0.2) !important;
}

ul {
  list-style-type: none;
  display: inline;
}

.back {
  height: 120% !important;
}

.pointer {
  border-radius: 25px 25px 25px 25px;
  height: 55%;
  width: 55%;
  margin-top: -10px;
  padding: 30px;
}

.certificado {
  width: 280px;
}



p {
  font-size: 14px;
  margin-bottom: 15px;
}

h1,
h2,
h3 {
  font-size: 18px;
  color: rgb(0, 0, 0);
  font-family: "Quicksand", Arial, sans-serif;
  margin: 0 0 50px 0;
}

.dark {
  background-color: #e3dee9;
  border-radius: 10px 10px 25px 25px;
}


.fundo {
  border-radius: 25px 25px 25px 25px;
  box-shadow: 25px 25px 25px 1px rgba(0, 0, 0, 0.2) !important;
  margin-bottom: 20px;
  padding: 1.0em;
  border-bottom: 2px;

}

.capa {
  object-fit: cover;
  height: 465px;
  border-radius: 25px 25px 25px 25px;
  width: 100%;

}


.fullscreen-bg {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1000;
  background-size: cover;
}


.space {
  margin-top: 180px;
}

.tx {
  font-size: 10px;
}

.dir {
  font-weight: 500;
  border-radius: 25px 25px 25px 25px;
  margin-top: 20px;
  font-size: 12px;

}


.rounded {
  margin-top: 2%;
  color: black;
  width: 65%;
  transition: width .35s ease-in-out;
}

.rounded:focus {
  width: 100%;
}


body {
  font-family: "Quicksand", Arial, sans-serif;
  font-size: 14px;
  letter-spacing: 0.2px;
  background: radial-gradient(circle, #0080ae 0%, #07072c 65%, #001b2a 100%);
  color: rgb(0, 0, 0);

}

a {
  color: #000000;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #0080ae;
  text-decoration: none;
}


.text-item {

  left: 5%;
  right: 5%;
  bottom: 10px;
  z-index: 10;
  padding-top: 30px;
  color: #000000;
  text-align: center;
  font-weight: 700;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
}

#colorlib-page {
  width: 100%;
  overflow: hidden;
  position: relative;
}

#colorlib-aside {
  border-radius: 25px 25px 25px 25px;
  margin-left: 26px;
  margin-top: 25px;
  padding: 2px;
  height: 2500px;
  position: fixed;
  float: left;
  z-index: 1;
  background: #ffffff;
  transition: 0.5s;
}

.container-wrap {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1255px;
}

.destaque {
  border-radius: 25px 25px 25px 25px;
  box-shadow: 15px 15px 15px 1px rgba(0, 0, 0, 0.2) !important;
}

@media screen and (max-width: 768px) {
  .container-wrap {
    max-width: 100%;
  }

  .assinatura {
    margin-top: 20px;
    width: 40%;
    height: 100%;
    border-radius: 25px 25px 25px 25px;
  }

  .web {
    border-radius: 25px 25px 25px 25px;
    margin: -65px;

    object-fit: fill;
  }

  #colorlib-aside {
    margin-left: 0px;
    -moz-transform: translateX(-400px);
    -webkit-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    -o-transform: translateX(-400px);
    transform: translateX(-400px);
  }
}

#colorlib-aside .author-img {
  box-shadow: 10px 25px 25px 1px rgba(0, 0, 0, 0.2) !important;
  width: 155px;
  height: 155px;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 10px;
  border: 2px solid #303030;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}


#colorlib-aside #colorlib-logo {
  margin-top: 20px;
  text-align: center;
  font-weight: 700;
  font-size: 22px;
  margin-bottom: .25em;
  display: block;
  width: 100%;
}

#colorlib-aside #colorlib-main-menu {
  display: block;
  width: 100%;
  margin-top: 42px;

}

#colorlib-aside #colorlib-main-menu .collapse {
  display: block;
}

#colorlib-aside #colorlib-main-menu ul {
  text-align: center;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  #colorlib-aside #colorlib-main-menu ul {
    margin: 0 0 2em 0;
  }
}

#colorlib-aside #colorlib-main-menu ul li {
  margin: 0 0 30px 0;
  list-style: none;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1.2px;
}

#colorlib-aside #colorlib-main-menu ul li a {
  color: rgb(0, 0, 0);
  text-decoration: none;
  position: relative;
  padding: 10px 0;
  font-family: "Quicksand", Arial, sans-serif;
  transition: 1s;
}

#colorlib-aside #colorlib-main-menu ul li a:after {
  position: absolute;
  height: 1px;
  bottom: 7px;
  left: 0;
  right: 0;
  background-color: white;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -moz-transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -ms-transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

#colorlib-aside #colorlib-main-menu ul li a:hover {
  text-decoration: none;
  color: #0080ae;
}

#colorlib-aside #colorlib-main-menu ul li a:hover:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

#colorlib-aside #colorlib-main-menu ul li.active a {
  color: #0080ae;
}

#colorlib-aside #colorlib-main-menu ul li.active a:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

#colorlib-aside .colorlib-footer {
  box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2) !important;
  border-radius: 0px 0px 125px 25px;
  width: 100%;
  margin: 0 auto;
  margin-top: 50px !important;
  padding-top: 3px;
  font-size: 18px;
  text-align: center;
  color: white;
  display: table;
  background: #0080ae;
  -webkit-border-radius: 0px 0px 125px 25px;
  -moz-border-radius: 0px 0px 125px 25px;
  -ms-border-radius: 0px 0px 125px 25px;
  -o-border-radius: 0px 0px 125px 25px;
}

#colorlib-aside .colorlib-footer ul {
  padding: 0;
  margin: 0;
}

#colorlib-aside .colorlib-footer ul li {
  padding: 10px;
  display: inline;
  list-style: none;
}

#colorlib-aside .colorlib-footer ul li a {
  color: rgb(255, 255, 255);
  padding: 8px;
}

#colorlib-aside .colorlib-footer ul li a:hover,
#colorlib-aside .colorlib-footer ul li a:active,
#colorlib-aside .colorlib-footer ul li a:focus {
  text-decoration: none;
  outline: none;
  color: rgb(22, 57, 103);

}

#colorlib-main {
  border-radius: 25px 25px 25px 25px;
  background: #ffffff;
  width: calc(100% - 350px);
  float: right;
}

@media screen and (max-width: 768px) {
  #colorlib-main {
    width: 100%;
  }
}

#colorlib-hero {
  border-radius: 25px 25px 25px 25px;
  background: #ffffff;
  width: 100%;
  padding: 0px;
}

#colorlib-hero {
  z-index: 1;
  margin-bottom: -174px;
}

@media screen and (max-width: 768px) {

  #colorlib-hero {
    border: none;
    z-index: 1;
    margin-bottom: 0px;
    color: black;
  }

  #colorlib-hero .flex-control-nav {
    right: 20px;
    top: 100px;
  }
}

#colorlib-hero .flex-control-nav li {
  display: none;
  display: block;
  margin-bottom: 10px;
}

#colorlib-hero .flex-control-nav li a {
  display: none;
  width: 12px;
  height: 12px;
  cursor: pointer;
}

#colorlib-hero .flex-control-nav li a {
  display: none;
  cursor: pointer;
  background: transparent;
  border: 2px solid #0080ae;
}

#colorlib-hero .flex-direction-nav {
  display: none;
}

#colorlib-hero .slider-text {
  display: table;
  opacity: 0;
  min-height: 190px;

  z-index: 9;
}

#colorlib-hero .slider-text>.slider-text-inner {
  display: table-cell;
  vertical-align: middle;
  min-height: 700px;
  padding: 2.5em;
  position: relative;
}

@media screen and (max-width: 768px) {
  #colorlib-hero .slider-text>.slider-text-inner {
    text-align: center;
  }
}

#colorlib-hero .slider-text>.slider-text-inner h1,
#colorlib-hero .slider-text>.slider-text-inner h2 {
  margin: 0;
  padding: 0;
  color: white;
  font-family: "Quicksand", Arial, sans-serif;
}

#colorlib-hero .slider-text>.slider-text-inner h1 {
  margin-bottom: 20px;
  font-size: 60px;
  line-height: 1.3;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  #colorlib-hero .slider-text>.slider-text-inner {
    text-align: center;
  }
}

#colorlib-hero .slider-text>.slider-text-inner h1,
#colorlib-hero .slider-text>.slider-text-inner h2 {
  margin: 0;
  padding: 0;
  color: black;
  font-family: "Playfair Display", Georgia, serif;
}

#colorlib-hero .slider-text>.slider-text-inner h1 {
  margin-bottom: 20px;
  font-size: 60px;
  line-height: 1.3;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  #colorlib-hero .slider-text>.slider-text-inner h1 {
    font-size: 28px;
  }
}


body.offcanvas {
  overflow-x: hidden;
}

body.offcanvas #colorlib-aside {
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  width: 100%;
  background: #ffffff;
  position: fixed;
  transition: opacity 0.8s,
    -webkit-transform 0.8s;
  transition: transform 0.8s,
    opacity 0.8s;
  transition: transform 0.8s,
    opacity 0.8s,
    -webkit-transform 0.8s;
  transform: translate3d(0, -15px, 0);
}

@media screen and (max-width: 768px) {

  #colorlib-hero .slider-text {

    margin-top: -200px;
  }

  .space {
    margin-left: 5px;
  }

  .colorlib-heading {
    margin-top: 13px;
  }
}

.heading-meta {
  border-radius: 25px 25px 25px 25px;
  padding: 10px;
  margin-bottom: 15px;
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  background-color: transparent !important;
  border: 2px solid transparent !important;
  color: #353333;
  font-weight: 500;
  letter-spacing: 5px;
}

.heading-meta2 {
  border-radius: 25px 25px 25px 25px;
  background-color: white;
  margin-bottom: 10px;
  padding: 10px;
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  color: #000000;
  font-weight: 800;
  letter-spacing: 2px;
}

.fancy-collapse-panel .panel-default>.panel-heading {
  text-align: center;
  margin-top: 20px;

}

.panel-heading a {
  border-radius: 2px 25px 2px 25px;
  margin-bottom: 10px;
  padding: 25px;
  letter-spacing: 1px;
  display: block;
  font-weight: 800;
  text-transform: uppercase;
  font-family: "Quicksand", Arial, sans-serif;
  color: white;
  background-color: #0080ae;
  -webkit-border-radius: 2px 25px 2px 25px;
  -moz-border-radius: 2px 25px 2px 25px;
  -ms-border-radius: 2px 25px 2px 25px;
  -o-border-radius: 2px 25px 2px 25px;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.panel {
  border-radius: 25px 25px 25px 25px;
  margin: 10px;
  line-height: 1.4;
  text-align: center;
  color: black;
  box-shadow: 6px 6px 6px 1px rgba(0, 0, 0, 0.2) !important;
  border: none;
  background-color: #0080ae;
  color: black;
}



@media screen and (max-width: 768px) {
  #colorlib-hero .slider-text>.slider-text-inner .btn {
    width: 100%;
  }
}

.author-img {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}

@media screen and (max-width: 768px) {


  .services {
    margin-bottom: 4em;
  }
}

.services .icon {
  box-shadow: 5px 5px 5px 1px rgba(0, 0, 0, 0.2) !important;
  position: relative;
  top: -21px;
  left: 0;
  right: 0;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: table;
  margin: 0 auto;
  background: #0080ae;
}

.services .icon:before,
.services .icon:after {
  position: relative;
  left: 0;
  right: 0;
  content: '';

}

.services .icon i {
  font-size: 30px;
  color: #fff;
  z-index: 1;
  display: table-cell;
  vertical-align: middle;

}

.services {
  margin-bottom: 40px;
  padding: 1.3em;
  border-bottom: 2px solid #0080ae;

}

.services .icon2 {
  display: block;
  margin-bottom: 20px;
}

.services .icon2 i {
  font-size: 30px;
  color: #0080ae;
}

.services h3 {
  font-family: "Quicksand", Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;

}

.services.color-2 {
  border-bottom: 2px solid #ec5453;
}

.services.color-2 .icon2 i {
  color: #ec5453;
}

.services.color-3 {
  border-bottom: 2px solid #f9bf3f;
}

.services.color-3 .icon2 i {
  color: #f9bf3f;
}

.services.color-4 {
  border-bottom: 2px solid #a84cb8;
}

.services.color-4 .icon2 i {
  color: #a84cb8;
}

.services.color-5 {
  border-bottom: 2px solid #2fa499;
}

.services.color-5 .icon2 i {
  color: #2fa499;
}

.services.color-6 {
  border-bottom: 2px solid #4054b2;
}

.services.color-2 .icon {
  background: #ec5453;
}

.services.color-2 .icon:before {
  border-color: transparent transparent #ec5453 transparent;
}

.services.color-2 .icon:after {
  border-color: #ec5453 transparent transparent transparent;
}

.services.color-3 .icon {
  background: #f9bf3f;
}

.services.color-3 .icon:before {
  border-color: transparent transparent #f9bf3f transparent;
}

.services.color-3 .icon:after {
  border-color: #f9bf3f transparent transparent transparent;
}

.services.color-4 .icon {
  background: #a84cb8;
}

.services.color-4 .icon:before {
  border-color: transparent transparent #a84cb8 transparent;
}

.services.color-4 .icon:after {
  border-color: #a84cb8 transparent transparent transparent;
}

.services.color-5 .icon {
  background: #2fa499;
}

.services.color-5 .icon:before {
  border-color: transparent transparent #2fa499 transparent;
}

.services.color-5 .icon:after {
  border-color: #2fa499 transparent transparent transparent;
}

.services.color-6 .icon {
  background: #4054b2;
}

.services.color-6 .icon:before {
  border-color: transparent transparent #4054b2 transparent;
}

.services.color-6 .icon:after {
  border-color: #4054b2 transparent transparent transparent;
}


.project {
  box-shadow: 10px 25px 25px 1px rgba(0, 0, 0, 0.2) !important;
  border-radius: 25px 25px 25px 25px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  height: 310px;
  width: 100%;
  display: block;
  margin-bottom: 70px;

}

.project:hover {
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2) !important;
}

.darken:hover img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: brightness(50%);
  transition: 0.8s;
}

.project .desc {
  border-radius: 2px 25px 2px 25px;
  position: absolute;
  top: 0;
  bottom: 115;
  left: 0;
  right: 0;
  background: #0080ae;
  -khtml-opacity: 0;
  opacity: 0;
  transition: 0.5s;
  -webkit-border-radius: 2px 25px 2px 25px;
  -moz-border-radius: 2px 25px 2px 25px;
  -ms-border-radius: 2px 25px 2px 25px;
  -o-border-radius: 2px 25px 2px 25px;
}

.project .desc .con {
  height: 48px;
  font-weight: 900;
}

.project .desc h3 {
  line-height: 19px;
  margin-top: 10px;
  color: white;
  font-family: "Quicksand", Arial, sans-serif;
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 12px;
}

.project .desc h3 a {
  color: white;
}

.project .desc span {
  bottom: 40;
  display: block;
  font-size: 12px;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -ms-transform: translate3d(0, 15px, 0);
  transform: translate3d(0, 15px, 0);
}

.project .desc span a {
  color: #000;
}

@media screen and (max-width: 768px) {

  .capa {
    object-fit: fill;
    height: 250px;
    margin-bottom: -40px;
  }

  .project .desc {
    opacity: 0;
  }

  .project .desc h3 {
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    color: #000;
  }

  .project .desc span {
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.project:hover .desc {
  opacity: 1;
}

.project:hover .desc h3 {
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.project:hover .desc span {
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Quicksand", Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;

  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 25px 25px 25px 25px;
  transition: 1s;
  padding: 8px 15px !important;
}

.btn.btn-sm {
  padding: 4px 15px !important;
}

.btn.btn-md {
  padding: 8px 20px !important;
}

.btn.btn-lg {
  padding: 18px 78px !important;
}

.btn:hover,
.btn:active,
.btn:focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  box-shadow: 5px 5px 5px 1px rgba(0, 0, 0, 0.2) !important;
  background: #0080ae;
  color: #fff;
  border: 2px solid #0080ae;
  font-size: 12px !important;
}

.btn-primary:hover {
  box-shadow: 15px 15px 15px 1px rgba(0, 0, 0, 0.2) !important;
  text-decoration: none;
  background: #fff !important;
  border-color: grey !important;
  color: black
}

#menuMobile {
  position: fixed;
  z-index: 1;
  cursor: pointer;

  visibility: hidden;
  transition-duration: all .2s ease-out;
  transition-timing-function: ease-in-out;
}

@media screen and (max-width: 768px) {
  #menuMobile {
    opacity: 1;
    visibility: visible;
  }


}




@media screen and (max-width: 480px) {

  #colorlib-hero {
    border: none;
    z-index: 1;
    margin-bottom: 0px;
    color: black;
  }

}


@media screen and (max-width: 320px) {

  #colorlib-hero {
    border: none;
    z-index: 1;
    margin-bottom: 0px;
    color: black;
  }
}


#colorlib-aside .colorlib-footer {
  width: 275px;
}

#colorlib-hero {

  width: 100%;

}

.col-xxs-12 {
  float: none;
  width: 100%;
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}

@media screen and (max-width: 768px) {

  .js .animate-box {
    border-radius: 25px 25px 25px 25px;
    opacity: 0;
  }

  .uiuximg {
    border-radius: 25px 25px 25px 25px;
    width: 100%;
  }

  .project {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    height: 200px;
    width: 100%;
    display: block;
    margin-bottom: 130px;
  }

  .project .desc h3 {
    margin-top: 5px;
    line-height: 15px;
    color: white;
    bottom: 40;
    font-family: "Quicksand", Arial, sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
  }

  .project .desc h3 a {
    color: white;
  }

  .project .desc span {
    bottom: 40;
    display: block;
    font-size: 10px;
    margin-top: 2px;
  }

  .project .desc span a {
    color: #000;
  }

  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}

.row-bottom-padded-md {
  padding-bottom: 1em;
}

.row-bottom-padded-sm {
  padding-bottom: 1em;
}

@media screen and (max-width: 768px) {
  .row-bottom-padded-sm {
    padding-bottom: 1em;
  }
}


.colorlib-narrow-content {
  padding: 0 4em;

}

.colorlib-narrow-content2 {
  margin-top: -32px;
  padding: 10 1.2em;
  text-align: center;
  line-height: 22px;

}

@media screen and (max-width: 768px) {
  .colorlib-narrow-content {
    padding: 0;
  }
}

.no-gutters {
  margin: 0;
  padding: 0;
}

.colorlib-education,
.colorlib-experience,
.colorlib-skills,
.colorlib-work,
.colorlib-about,
.colorlib-services,
.colorlib-contact {
  padding-top: 4em;
  padding-bottom: 7em;
  clear: both;
  width: 100%;
  display: block;
}


@media screen and (max-width: 768px) {

  .colorlib-education,
  .colorlib-experience,
  .colorlib-skills,
  .colorlib-work,
  .colorlib-about,
  .colorlib-services,
  .colorlib-contact {
    padding-top: 12em;
    padding-bottom: 8em;
  }
}


.row-pt-md {
  padding-top: 3em;
}

.col-padding {
  padding: 12px !important;
}

.js .animate-box {
  border-radius: 25px 25px 25px 25px;
  opacity: 0;
}